﻿/* @override 
	https://localhost:5001/css/site.css
	https://www.dicolatin.biz/css/site.css
	https://www.dicolatin.com/css/site.css */

body {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
}

html {
	/*font-size: 12px;*/
	padding: 0;
	margin: 0;
}

/* @group Card Archipel */

.Card_rescue {
	
}

.Card_rescue_page {
	width: 100%;
	height: 100%;
	page-break-after: always;
}

.Card_rescue_item {
	margin: auto;
}

.Card_authentification {
	border: 1px solid #f6f6f6;
	padding: 10px;
	margin: 5px;
}

.Card_content {
	text-align: center;
}

.Card_field {
	width: 200px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.Card_field input {
	width: 100px;
	padding: 0;
	text-align: center;
	margin: auto;
}

.Card_submit {
	text-align: center;
}
.Card_submit input{
}

.Card_item {
	/*width: 160px;*/
	/*height: 220px;*/
	font-size: 16px;
	font-weight: bold;
	/*color: #353333;*/
	/*right: auto;*/
	/*left: auto;*/
}

.Card_item_E {
	color: #f48888;
	background-color: #e85050;
}

.Card_item_A {
	color: #f48888;
}

.Card_item_B {
	color: #f48888;
}

.Card_item_C {
	color: #f48888;
}

.Card_item_D {
	color: #f48888;
}

.Card_card {
	width: 160px;
	height: 220px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.Card_img{
	width: 160px;
	height: 210px;
	position: relative;
}

.Card_img img{
	width: 160px;
	height: 210px;
}

.Card_color {
	font-weight: bold;
	position: relative;
	background-color: #ececea;
	width: 40px;
	text-align: center;
	top: -231px;
	left: 120px;
}

.Card_index {
	font-weight: bold;
	position: relative;
	background-color: #ececea;
	width: 40px;
	text-align: center;
	top: -210px;
}

.Card_login {
	font-weight: bold;
	position: relative;
	background-color: #ececea;
	width: 140px;
	text-align: center;
	right: 10px;
	left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	bottom: 100px;
}
.Card_password {
	font-weight: bold;
	position: relative;
	bottom: 52px;
	background-color: #ececea;
	width: 140px;
	text-align: center;
	right: 10px;
	left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* @end */

/* @group Style Chooser */

.logo-style {
	position: absolute;
	top: 5px;
	right: 5px;
	font-weight: bold;
	display: inline-block;
	width: 200px;
	text-align: right;
}

.logo-style div {
	margin: 10;
	padding: 10;
}

.logo-style-item {
	display: inline-block;
}

.logo-style-item form {
	margin: 0;
	padding: 0;
}

.logo-style-item button {
	margin: 0;
	padding: 0;
	width: 40px;
	border-style: none;
	background-color: transparent;
}

.logo-style-item img {
	filter: none;
}

.submit-style-site_adapt_A {
	background: url(/img/testlogo.png) no-repeat;
}

/* @end */

/* @group Menus */

/* @group Top Container */

.top-menu-bar {
	/*height: 40px;*/
}

.top-menu-fixed {
	position: fixed;
	top: 0;
}

.top-menu {
	width: 100%;
	background-color: #363639;
	/*background-color: red;*/
	text-align: center;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	/*height: 40px;*/
	border-bottom: 1px solid #578fda;
	z-index: 100;
}

.top-menu ul {
	/*display: inline;*/
	padding: 0;
	margin: 0;
}

.top-menu li {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	white-space: nowrap;
}

.top-authentification {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 200px;
	height: 100px;
}

/* @end */

/* @group Bottom container*/

.bottom-container {
	text-align: center;
}

.bottom-menu {
	vertical-align: top;
	padding-top: 40px;
}

.bottom-menu ul {
	text-align: left;
	display: inline;
	margin: 0;
	padding: 0;
}

.bottom-menu li {
	vertical-align: top;
	list-style: none;
	/*display: inline-block;
	margin: 0 10px;
	padding: 5px;
	white-space: nowrap;
	width: 300px;
	float: left;*/
	display: inline-block;
	text-align: left;
	padding-left: 10px;
	clear: both;
}

.bottom-list {
	
}

.bottom-list ul {
	margin: 0 10px;
	padding: 0px;
	display: block;
	border-left: 1px solid #4c4b4b;
}

.bottom-list li {
	margin: 0 10px;
	padding: 0px;
	display: block;
}

.bottom-list li.hr {
	border-bottom: 1px solid #3b3939;
	height: 10px;
	display: block;
	padding: 0;
	margin: 0 0 0 10px;
}

/* @end */

.dicolatin-top {
	width: 100%;
	line-height: 40px;
}

.dicolatin-bottom {
	background-color: #2b2b2c;
	color: #b8b8b8;
	margin-bottom: 0;
	padding-bottom: 40px;
	bottom: -20px;
}

.dicolatin-bottom a, .dicolatin-top a {
	color: #ffffff;
}

.dicolatin-bottom a:hover, .dicolatin-bottom a:hover {
	bottom: 2px;
}

li.submenu ul {
	display: none;
}

li.submenu:hover ul {
	display: block;
}

/* @end */

/* @group Basic pagination */

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
	
	.page-layout .div-float {
		width: 50%;
		float: left;
	}
	
	h1 {
		/*color: red;*/
		font-size: 36px;
	}
	
	h2 {
		/*color: red;*/
		font-size: 30px;
	}
	
	h3 {
		/*color: red;*/
		font-size: 24px;
	}
}
@media (max-width: 768px) {
	html {
		font-size: 16px;
	}
	
	.page-layout .div-float {
		width: 100%;
	}
	
	h1 {
		/*color: green;*/
		font-size: 26px;
	}
	
	h2 {
		/*color: green;*/
		font-size: 23px;
	}
	
	h3 {
		/*color: green;*/
		font-size: 20px;
	}
}


h2 {
	color: #343333;
	margin-top: 15px;
	margin-left: 0;
	text-align: left;
	/*color: orange;*/
}

h3 {
	color: #434343;
	margin-top: 15px;
	margin-left: -5px;
	text-align: left;
	/*color: green;*/
}

a {
	color: #3661bd;
}

.content {
	/*background-color: #f6cbf7;*/
	background-color: #ffffff;
	margin-left: 8%;
	margin-right: 8%;
	margin-top: 30px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 30px;
	/*border-left: 2px solid #c7c7c7;
	border-right: 2px solid #c7c7c7;*/
	border: 1px solid #e7e7e7;
}

.page-layout {
	/*background-color: #7ebcde;*/
	display: block;
	width: 100%;
	/*text-align: center;*/
	clear: both;
}

.page-layout .div-float {
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	/*border-left: 1px solid #f3f3f3;*/
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.pub {
	
}

.pub ul {
	/*display: block;
	font-weight: bold;
	list-style-type: none;*/
	list-style-type: none;
	font-weight: bold;
	text-align: left;
	margin-bottom: 4px;
	color: #2f2f2f;
	margin-left: 0;
	padding-left: 10px;
}

.pub ul li {
	
}

.pub ul ul {
	border-top: 1px solid #cfcfcf;
	display: block;
	font-weight: normal;
	font-style: normal;
	list-style-type: disc;
	margin-left: 12px;
}

/* @end */

/* @group Shopping */

.shop {
	
}

.cart-process {
	color: #e64f4f;
}

.cart-step {
	color: #000000;
}

.cart-product {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.cart-step .cart-step-div {
	border-left: 1px solid #000000;
	margin-left: 20px;
	padding-left: 10px;
}

.cart-step  .cart-step-h2 {
	color: #000000;
	border-color: #c5c5c5;
}

.cart-step-number {
	color: #000000;
	border: 1px solid #000000;
	width: 40px;
	height: 40px;
	display: inline-block;
	text-align: center;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-radius: 40px;
}

.cart-step-disable {
	color: #c7c5c5;
}

.cart-step-disable .cart-step-div {
	border-left-style: solid;
	border-left-width: 1px;
	margin-left: 20px;
	padding-left: 10px;
}

.cart-step-disable  .cart-step-h2 {
	color: #c7c5c5;
	border-color: #c5c5c5;
}

.cart-step-disable .cart-step-number {
	color: #c7c5c5;
	border-color: #c5c5c5;
}

/* @group Rack */

.rack {
	
}

.rack-list {
	text-align: center;
	padding-top: 20px;
}

.rack-cart {
	text-align: center;
	padding-top: 20px;
}

.rack-item {
	border-radius: 8px;
	vertical-align: top;
    /*width: 280px;*/
	min-width: 240px;
	max-width: 300px;
	padding: 0px;
	margin: 10px;
	display: inline-block;
	position: relative;
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .05);
	background-color: #fffefe;
	border: 1px solid #dedede;
	text-align: center;
}

.rack-item-authentification {
	border-radius: 8px;
	vertical-align: top;
    /*width: 280px;*/
	min-width: 340px;
	max-width: 420px;
	padding: 5px;
	margin: 10px;
	display: inline-block;
	position: relative;
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .05);
	background-color: #fffefe;
	border: 1px solid #dedede;
}

.rack-item-authentification h2 {
	text-align: center;
}

.rack-item .description {
	font-size: 14px;
	color: #474747;
	text-align: justify;
	padding: 10px;
}

.rack-item-head {
	border-radius: 8px;
	background-color: #e7e7e7;
	margin: 0;
	padding: 0;
}

.rack-item h3 {
	margin: 0 10px;
	font-size: 18px;
	border-bottom: 1px solid #d8d8d8;
	padding-top: 15px;
	text-align: center;
}

.rack-item h4 {
	margin: 0 10px;
	font-size: 18px;
	border-bottom: 1px solid #d8d8d8;
	padding-top: 15px;
}

.rack-item .economize {
	-webkit-animation: color_change 2s ease infinite alternate;
	-moz-animation: color_change 2s ease infinite alternate;
	-ms-animation: color_change 2s ease infinite alternate;
	-o-animation: color_change 2s ease infinite alternate;
	animation: color_change 2s ease infinite alternate;
	background-color: #9f99d4;
}

.rack-item .special {
	border-radius: 4px;
	background: linear-gradient(-35deg, #f8f83d 0%, #f8a215 31.1%, #fdca89 59.9%, #f4fc31 99.9%) #f8f75b;
	background-size: 400% 400%;
	font-size: 18px;
	color: #ffffff;
	animation: gradient 15s ease infinite;
	border: 1px solid #f7df1f;
	padding: 0;
	margin: 10px 20px 1px;
	font-weight: bold;
}

.rack-item .price {
	background-color: #e7e7e7;
}

.rack-item .price-left {
	font-size: 24px;
	font-weight: bold;
}

.rack-item .price-device {
	font-size: 24px;
	font-weight: bold;
}

.rack-item .price-right {
	font-size: 24px;
}

.rack-item .features {
	font-size: 14px;
	text-align: left;
}

.rack-item .features {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 60px;
}

.rack-item .features ul {
	padding: 0;
	margin: 0;
}

.rack-item .features ul li {
	margin: 0;
	padding: 5px 0;
	display: block;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #b6b6b6;
}

.rack-item .features ul li img {
	width: 22px;
	padding-right: 5px;
}

.rack-item .subscription {
	vertical-align: bottom;
	position: absolute;
	bottom: 10px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	left: 0;
	right: 0;
	background-color: #292929;
}

.rack-item .subscription:hover {
	background-color: #417a9f;
}

.rack-item .subscription a {
	color: #ffffff;
}

@-webkit-keyframes color_change {
from {
	color: white;
}

to {
	color: #cbc8e7;
}
}
	
	@-moz-keyframes color_change {
from {
	color: white;
}

to {
	color: #cbc8e7;
}
}
	
	@-ms-keyframes color_change {
from {
	color: white;
}

to {
	color: #cbc8e7;
}
}
	
	@-o-keyframes color_change {
from {
	color: white;
}

to {
	color: #cbc8e7;
}
}
	
	@keyframes color_change {
from {
	color: white;
}

to {
	color: #cbc8e7;
}
}

/* @end */

/* @group Rack mini */

.rack-item .subscription-mini {
	vertical-align: bottom;
	width: 160px;
	margin: 10px auto;
	left: 0;
	right: 0;
	background-color: #292929;
}

.rack-item .subscription-mini a {
	color: #ffffff;
}

/* @end */

/* @group Rack:Hover */

.rack-list .rack-item:hover {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .15);
	bottom: 5px;
}

.rack-list .rack-item:hover .rack-item-head {
	background-color: #c1c0c0;
}

.rack-list .rack-item:hover .price {
	background-color: #c1c0c0;
}

.rack-list .rack-item:hover h3 {
	border-bottom: 1px solid #a6a4a4;
}

/* @end */

/* @end */

.Table_Logos {
}
.Table_Logos tr td {
	border: 1px solid #d1d1d1;
}
.Table_Logos td.Code_HTML {
	margin: 5px;
	padding: 5px;
}
.Table_Logos code {
	color: #666666;
	background-color: #ededed;
}
.Table_Logos td.Code_Result {
	width: 300px;
	text-align: center;
}

.evidence {
	color: #d90303;
	font-style: italic;
}



/* HTML styles
-------------------------------------------------- */

.parallax {
	height: 80px;
	width: 120%;
	  /*margin-left: -30%;  */
	margin-left: -10%;
	margin-right: 10%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 .25rem .25rem rgba(0, 0, 0, .25);
	margin-top: 20px;
	margin-bottom: 20px;
	Border-top: 1px solid #6d6d6d;
	border-bottom: 1px solid #6d6d6d;
}

.parallax-a {
	background-image: url("/img/DicoLatinFondA.png");
}

.parallax-b {
	background-image: url("/img/DicoLatinFondB.png");
}

.parallax-c {
	background-image: url("/img/DicoLatinFondC.png");
}
/* Cookies
-------------------------------------------------- */

.cookie-alert {
	background-color: #e4b9b9;
	margin: 0 0 10px;
	padding: 0px;
	border: 1px solid #d37b7b;
	border-radius: 6px;
	overflow: hidden;
}

.cookie-alert table {
	margin: 0px;
	padding: 0px;
}

.cookie-alert tr {
	margin: 0px;
	padding: 0px;
}

.cookie-alert td {
	width: 50%;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

.cookie-description {
	color: #fff;
	padding: 08px;
	text-align: justify;
}

.cookie-description a {
	color: #feffff;
	text-decoration: underline;
}

.cookie-description a:hover {
	text-decoration: none;
}

.cookie-functional {
	background-color: #d07171;
	color: #ffffff;
}

.cookie-functional button {
	color: #ffffff;
}

.cookie-all {
	background-color: #ffffff;
	color: #ffffff;
}

.cookie-all button {
	color: #c66666;
}

.cookie-button {
	text-align: center;
}

.cookie-button button {
	border: 0px;
	font-size: 14px;
	width: 100%;
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0);
}

.cookie-button button:hover, .cookie-button input:hover {
	text-decoration: underline;
}

.cookie-button button:hover {
	text-decoration: none;
}

table.RGPD-infos {
	border: 1px solid #ebebeb;
	width: 100%;
}

table.RGPD-infos tr {
	border: 1px solid #ebebeb;
}

table.RGPD-infos td {
	padding: 2px 20px 2px 2px;
}

/* Sticky footer styles
-------------------------------------------------- */

.no_access {
	background-color: #dca5a5;
	margin: 0 0 10px;
	padding: 0px;
	border: 1px solid #d37b7b;
	border-radius: 6px;
	overflow: hidden;
	color: #fff;
	padding: 08px;
	text-align: justify;
	/*display: none;*/
}

.no_access h3 {
	margin: 5px 30px 0;
	color: #feffff;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.no_access a {
	color: #fff;
	text-decoration: underline;
}

.full_access {
	background-color: #9ed4a1;
	border: 1px solid #4dbd7b;
	margin: 0 0 10px;
	padding: 0px;
	border-radius: 6px;
	overflow: hidden;
	color: #fff;
	padding: 08px;
	text-align: justify;
}
	.full_access a {
		color: #fff;
		text-decoration: underline;
	}

.shared_access {
	background-color: #9ed4a1;
	border: 1px solid #4dbd7b;
	margin: 0 0 10px;
	padding: 0px;
	border: 1px solid #7bd39f;
	border-radius: 6px;
	overflow: hidden;
	color: #fff;
	padding: 08px;
	text-align: justify;
}
.shared_access a {
	color: #fff;
	text-decoration: underline;
}

/* Sticky footer styles
-------------------------------------------------- */

.top-container {
	z-index: 100;
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .25);
	background: linear-gradient(-35deg, #0b8495 0.2%, #17acb0 31.1%, #24bbba 59.9%, #0b8495 99.9%);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

/*.top-container {
	/* The image used *!/
	/*background-image: url("/img/DicoLatinFondC.png");*!/
	
	  /* Full height *!/
	/*height: 100%; *!/
	
	  /* Create the parallax scrolling effect *!/
	/*background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;*!/
}*/


@keyframes gradient {
0% {
	background-position: 0% 50%;
}

50% {
	background-position: 100% 50%;
}

100% {
	background-position: 0% 50%;
}
}

.top-front {
	height: 220px;
	padding: 0;
	margin: 0;
}

.logo-img img {
	height: 100%;
	position: relative;
	height: 220px;
}

.top-item {
	
}

.top-logo {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow: hidden;
}

/*.logo-img {
	position: absolute;
}*/

table.authentification {
	font-size: 12px;
	height: 20px;
	width: 100%;
}

table.authentification tr {
	margin: 0;
	padding: 0;
	height: 18px;
}

table.authentification td {
	margin: 0;
	padding: 0;
}

table.authentification td.form {
	text-align: right;
}

table.authentification td.valid {
	text-align: right;
}

table.authentification input {
	margin: 0;
	padding: 0;
	width: 80px;
}


/* Paging Style
-------------------------------------------------- */

.paging {
	text-align: center;
	margin: 10px 0;
	padding: 0;
}

.paging ul {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

.paging li {
	display: inline;
	border-left: 1px solid #e9e9e9;
	color: #5d5d5d;
	padding-right: 3px;
	padding-left: 3px;
}

.paging li form {
	display: inline;
}

.paging li input {
	border-left: 0px solid #e9e9e9;
	color: #1c5ee4;
	padding-right: 3px;
	padding-left: 3px;
	border-style: none;
	border-width: 0;
	background-color: #ffffff;
	display: inline-block;
}

.paging li a {
	
}

.paging li.active {
	font-size: 14px;
	color: #0d0d0d;
}

.paging li.first {
	border-left: 0 none #745e5e;
}
/* Result Style
-------------------------------------------------- */

div.results-desciption {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.results-analyze {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.results {
	margin-top: 20px;
	margin-bottom: 20px;
}

div.results-list ul {
	margin: 0;
	padding: 0 0 0 0px;
}

div.results-list li {
	display: block;
	font-size: 14px;
}

li.results-list-end {
	margin-top: 10px;
}

table.confusion {
	width: 100%;
	font-size: 12px;
	text-align: left;
}

table.confusion tr {
	
}

table.confusion tr:hover {
	background-color: #f2f2f2;
}

table.confusion td {
	border-left: 1px solid #e0eaf3;
	border-right: 1px solid #e0eaf3;
	border-bottom: 1px solid #c3c3c3;
	border-top: 1px solid #c3c3c3;
	padding-left: 5px;
}

table.confusion td:hover {
	background-color: #e2e2e2;
}

table.confusion td.nb {
	text-align: center;
	font-size: 10px;
	color: #b6b6b6;
}

table.confusion div.risk {
	background-color: #fc7171;
	margin: 3px;
	text-align: center;
	border: 1px solid #8e8c8c;
}

table.confusion div.risk-0 {
	background-color: #9ffc9e;
}

table.confusion div.risk-1 {
	background-color: #eafc9e;
}

table.confusion div.risk-2 {
	background-color: #fcde9e;
}

table.confusion div.risk-3 {
	background-color: #fcb49e;
}

table.confusion div.risk-4 {
	background-color: #fc9e9e;
}

table.confusion th {
	background-color: #f1f1f3;
	border: 1px solid #c3c3c3;
	font-size: 12px;
	text-align: center;
}


/* Dico form styles
-------------------------------------------------- */

/* @group tableau de flexion  */

.latin-tableau {
	color: #2a2a2a;
	font-size: 12px;
	padding-bottom: 10px;
}

.latin-tableau span.sup {
	font-size: 8px;
	vertical-align: top;
	padding-left: 3px;
	padding-right: 3px;
	font-style: italic;
}

.latin-tableau .declin {
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

.latin-tableau table {
	height: auto;
	width: 100%;
}

.latin-tableau table tr {
	height: auto;
	padding: 0;
	margin: 2px;
	vertical-align: top;
	border: 1px solid #484747;
}

.latin-tableau table tr.mode {
	border: none;
}

.latin-tableau table tr th {
	font-size: 12px;
	font-weight: bold;
	height: auto;
	margin: 0;
	padding: 0 20px;
	background-color: #ebe9e9;
	border: 1px solid #484747;
	text-align: center;
}

.latin-tableau table tr td {
	height: auto;
	border: 1px solid #ababab;
	margin: 1px;
	padding: 0 10px 0 010px;
	border-bottom-style: none;
}

.latin-tableau table tr th.voix {
	font-size: 16px;
	border: 1px solid #484747;
}

.latin-tableau table tr td.mode {
	font-size: 14px;
	text-align: left;
	border-style: none;
	background-color: #ffffff;
	font-weight: bold;
}

.latin-tableau table tr td.temps {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #484747;
	background-color: #dedede;
	width: 14.2%;
	min-width: 10%;
	max-width: 20%;
}

.latin-tableau table tr td.cas {
	height: auto;
	font-weight: bold;
	font-style: italic;
	padding-right: 20px;
	background-color: #e4e3e3;
	border-color: #6b6b6b;
	max-width: 300px;
	min-width: 150px;
	width: 150px;
}

.latin-tableau table tr td.B {
	height: 5px;
	background-color: #f2f2f2;
}

/* @end */

.dico {
	
}

table.dico-analyze {
	border: 1px solid #8d8989;
	width: 100%;
}

table.dico-analyze td, th {
	border: 1px solid #8d8989;
	padding: 8px;
}

table.dico-analyze  th {
	background-color: #ebebeb;
}

table.dico-analyze tr {
	vertical-align: top;
	border: 1px solid #8d8989;
}

table th.dico-analyze-th {
	border: 1px solid #8d8989;
}

table td.dico-analyze-analyze {
	font-size: 12px;
}

table td.dico-analyze-word {
	font-weight: bold;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
}

.form-row {
	display: inline-block;
	margin-left: 1px;
}

.dico-form-table {
	vertical-align: top;
}

.dico-form-table td {
	vertical-align: top;
	width: 50%;
}

.dico-form {
	/*box-shadow: 0 0 .25rem rgba(0, 0, 0, .25);*/
	padding: 10px;
}

.dico-form img {
	width: 100px;
}

.dico-form-head {
	
}

.dico-form-head table {
	width: 100%;
}

.dico-form-head .td-field {
	width: 90%;
	vertical-align: middle;
}

.dico-form-head td.td-search {
	width: 10%;
	vertical-align: middle;
}

.dico .form-submit {
	
}

.dico .form-submit input {
	width: 200px;
}

.dico-form-option {
	/*-webkit-transition: all 2s ease;
	-moz-transition: all 2s ease;
	-o-transition: all 2s ease;
	-ms-transition: all 2s ease;
	transition: all 2s ease;*/
}

.dico-form-hover {
	text-align: center;
	background-color: #e9e9e9;
	margin-top: 3px;
	margin-bottom: 3px;
}

.dico-form-option:hover {
	
}

.dico-form-option:hover .dico-form-add {
	display: block;
}

.dico-form-add {
	/*	display: none;*/
}

.dico-form-item {
	/*font-size: 12px;*/
	padding-left: 5px;
	/*display: inline-block;*/
	vertical-align: top;
}

.dico-form-item select {
	width: 100px;
}

.dico-form-input {
	display: inline-block;
	vertical-align: top;
}

.dico-form-label {
	vertical-align: top;
	display: inline-block;
	max-width: 250px;
	padding-left: 5px;
}

.option-title {
	font-weight: bold;
	border-bottom: 1px solid #cfcfcf;
	text-align: left;
	margin-bottom: 4px;
	color: #2f2f2f;
}

/* Dico styles
-------------------------------------------------- */

.Word {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .05);
	border-top: 1px solid #f6f8fb;
	margin-bottom: 20px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.Word:hover {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .15);
}

.WordTitle {
	font-weight: bold;
	font-size: 18px;
	padding-left: 4px;
	background-color: #fafafa;
}

.Word .evidences {
	padding-left: 60px;
}

.Word .evidences ul {
	font-size: 12px;
	padding-left: 18px;
}

.Word .evidences li {
	font-size: 12px;
	padding-left: 0px;
}

.Word .tableau {
	padding-left: 60px;
}

.WordGrammar {
	font-style: normal;
	font-size: 13px;
	color: #929292;
	font-weight: normal;
}

.WordPermalink {
	font-size: 10px;
	font-style: italic;
	color: #acacac;
    /*background-color: #f2f2f2;*/
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
}

.WordPermalink-URL {
	
}

.WordPermalink:hover .copybutton {
	top: 0px;
}

.copybutton {
	cursor: pointer;
	box-shadow: 0 0 #d7d6d6;
	border: 1px solid #f9faf9;
	padding-right: 3px;
	padding-left: 3px;
	margin-left: 10px;
	top: -20px;
	position: relative;
	border-top-style: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.WordSense {
	font-weight: bold;
	font-variant: small-caps;
	color: #494949;
}

.Categorie {
	font-size: 13px;
	padding-left: 15px;
}

ul.SenseType {
	text-align: left;
	margin: 0;
	padding: 0 0 0 20px;
	font-weight: bold;
}

ul.SenseType li {
	margin: 0;
	padding: 0;
	display: block;
	color: #747474;
	font-size: 12px;
}

ul.Readable {
	margin: 0;
	padding: 0 0 0 10px;
	font-variant: normal;
}

ul.Readable li:hover {
	background-color: #fcfcfc;
	border-left: 1px solid #989ea2;
}

ul.Readable li {
	color: #000000;
	display: block;
	border-left: 1px dotted #e6edef;
	padding: 0 0 0 10px;
}

ul.Century {
	font-weight: normal;
	font-style: normal;
	padding: 0 0 0 4px;
}

ul.Century li {
	font-size: 11px;
	color: #797979;
	font-style: italic;
	display: block;
	border-left: 1px none #cbcbcb;
}

ul.Century li:hover {
	border-left: 0px solid #989ea2;
}

ul.Sense {
	padding: 0 0 0 20px;
}

ul.Sense li {
	border-left: 1px solid #d7d7d7;
	padding-left: 5px;
	display: block;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	text-transform: none;
	font-variant: normal;
	color: #000000;
}

ul.Sense li:hover {
	background-color: #f7f8f9;
	border-left: 1px solid #989ea2;
}

span.SenseWord {
	font-weight: bold;
}

span.SenseLatin {
	font-weight: bold;
}

span.SenseGrammar {
	font-size: 12px;
	color: #a4a4a4;
}

span.FlipFlop {
	font-weight: bold;
}

/* @group Debug */

.debug {
	padding: 10px;
	font: 10px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #a6a6a6;
	text-align: center;
}

.debug .title {
	margin: 10px;
	font-weight: bold;
	font-size: 12px;
}

.debug table {
	background-color: #dcdcdc;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

.debug td, .debug th {
	border-style: solid;
	border-width: 1px;
	padding: 2px;
}

.debug td.key {
	text-align: left;
}

.debug td.value {
	text-align: left;
}

.debug th.key {
	text-align: left;
}

.debug th.value {
	text-align: left;
}

/* @end */

/* @group Authentification */

.authentification {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .05);
	background-color: #fffefe;
	
	/*margin: 10px auto;*/
	max-width: 480px;
	margin-right: auto;
	margin-left: auto;
}

.authentification .form-head {
	text-align: center;
	background-color: #e6e6e6;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}

.authentification .form-content {
	border: 1px solid #dedede;
	padding: 10px;
}

.authentification:hover {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .15);
	bottom: 15px;
}

.authentification table {
	width: 100%;
}

.authentification table td {
	vertical-align: top;
}

.authentification .form-label {
	text-align: left;
	padding: 0;
	margin: 5px 0 -5px;
	font-weight: bold;
	line-height: normal;
}

.authentification .form-field {
	display: inline;
}

.authentification .form-error {
	color: #ba0f0f;
	font-size: 12px;
	text-align: right;
}

.authentification .form-final {
	border-top: 1px solid #d7d7d7;
	margin-top: 20px;
}

.authentification .form-submit {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	text-align: center;
}

.authentification .form-submit input {
	
}

.authentification-link {
	text-align: center;
}

.authentification-link a {
	
}

.authentification-link a:hover {
	
}

/* @end */

/* @group Contact */

.contact {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .05);
	background-color: #fffefe;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
}

.contact-head {
	text-align: center;
	background-color: #e6e6e6;
	padding-top: 5px;
	padding-bottom: 5px;
}

.contact-content {
	border: 1px solid #dedede;
	padding: 10px;
}

.contact:hover {
	box-shadow: 0 .15rem .25rem rgba(0, 0, 0, .15);
	bottom: 15px;
}

.contact table {
	width: 100%;
}

.contact table td {
	vertical-align: top;
}

.contact .form-label {
	padding-right: 20px;
	text-align: right;
}

.contact .form-field {
	
}

.contact .form-error {
	color: #ba0f0f;
	font-size: 12px;
	text-align: right;
}

.contact .form-final {
	border-top: 1px solid #d7d7d7;
	margin-top: 20px;
}

.contact .form-submit {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

.contact .form-submit input {
	width: 150px;
}

/* @end */

/* @group Shields */

.shields {
	text-align: center;
	padding-bottom: 10px;
	clear: both;
}

.shields ul {
	display: inline;
}

.shields li {
	display: inline;
}

/* @end */

/* @group Society */

.society-footer {
	height: auto;
	clear: both;
}

.society {
	bottom: 0;
	width: 100%;
	margin-bottom: 60px;
	text-align: center;
	font-size: 10px;
	padding: 20px;
	margin-top: auto;
	color: #565656;
}

.society .identity {
	
}

.society .department {
	
}

.society .legacy {
	
}

.society .rights {
	color: #514947;
	font-weight: bold;
}

.general-condition {
	
}

.general-condition .legacy{
	padding-left: 10px;
	border-left: 1px solid #c3bfbf;
	margin-left: 30px;
}
.general-condition ol {
	
	padding: 0 0 0 30px;
}

.general-condition ol li {
	font-weight: bold;
	text-transform: uppercase;
}

.general-condition ol li div {
	font-weight: normal;
	font-style: normal;
	padding-left: 0px;
	text-transform: none;
	padding: 0 0 0 0px;
}

.general-condition ol li ol {
	/*list-style: lower-roman;*/
	list-style-type: lower-latin;
	padding: 0 0 0 0px;
	margin: 0;
	text-transform: none;
}

.general-condition ol li ol li {
	font-variant: normal;
	text-transform: none;
	margin: 0;
	padding: 0;
}

.general-condition ol li ol li div {
	margin: 0 0 0 0px;
	padding: 0;
	font-variant: normal;
}

.general-condition ul {
	margin: 0;
	padding: 0 0 0 20px;
	text-transform: none;
	font-variant: normal;
	text-decoration: none;
}

.general-condition ul li , .general-condition ol li  ul li {
	text-transform: none;
	list-style-type: square;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

.general-condition ul li div {
	padding-left: 10px;
	margin-left: 10px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
}

/* @end */
